Page MenuHomePhabricator

Add a README for ArticlePlaceholder
Closed, ResolvedPublic

Description

ArticlePlaceholder should have a README that explains things like how to populate the default template

I know there is a display.wiki file and maybe some of this belongs in the readme, or at least the readme could link to display.wiki.

it's also somewhat unintuitive to me that the template is in includes/Template since it's not really code.

Related Objects

Event Timeline

aude created this task.May 12 2016, 8:57 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptMay 12 2016, 8:57 PM
Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald Transcript
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.May 18 2016, 1:33 PM
Lydia_Pintscher triaged this task as Normal priority.May 19 2016, 12:53 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.May 24 2016, 12:28 PM

Change 290473 had a related patch set uploaded (by Lucie Kaffee):
Add a README for ArticlePlaceholder

https://gerrit.wikimedia.org/r/290473

Lucie moved this task from Doing to Review on the ArticlePlaceholder board.May 24 2016, 3:05 PM

Change 290473 merged by jenkins-bot:
Add a README for ArticlePlaceholder

https://gerrit.wikimedia.org/r/290473

Lucie closed this task as Resolved.May 26 2016, 4:57 PM
Lucie moved this task from Review to Done on the ArticlePlaceholder board.